#pragma once
#include <vector>
size_t find_minmax(const std::vector<double>& numbers, double& min, double& max);
std::vector<size_t> make_histogram(const std::vector<double>& numbers, size_t bin_count);
void show_histogram_svg(const std::vector<size_t>& bins);
